@font-face {
   font-family: "Proxima Nova Light";
   src: url("fonts/Proxima Nova Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "FreightDisp Pro Light";
   src: url("fonts/FreightDisp Pro Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Proxima Nova Medium";
   src: url("fonts/Proxima Nova Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "FreightDisp Pro Book";
   src: url("fonts/FreightDisp Pro Book.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Proxima Nova";
   src: url("fonts/Proxima Nova.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Neue Haas Unica W1G Light";
   src: url("fonts/Neue Haas Unica W1G Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Neue Haas Unica W1G Light";
   src: url("fonts/Neue Haas Unica W1G Light It.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}